Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 160762 - update translation for russian language
Summary: update translation for russian language
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: anaconda-help
Version: 4.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Anaconda Maintenance Team
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks: 156322 Russian
TreeView+ depends on / blocked
 
Reported: 2005-06-17 05:56 UTC by Lawrence Lim
Modified: 2014-03-26 00:52 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-08-16 17:04:26 UTC


Attachments (Terms of Use)

Description Lawrence Lim 2005-06-17 05:56:15 UTC
Description of problem:
With Russian being introduced in the upcoming U2, could you please update the
package with the latest Russian translation when you rebuild the package?


Version-Release number of selected component (if applicable):
anaconda-help-10.1.0-1.noarch.rpm

How reproducible:
Always

Comment 1 Lawrence Lim 2005-06-17 06:17:51 UTC
In the event where upstream translation is not 100%, we would attempt to
complete it in-house. Bringing Sarah to co-ordinate on this.

Comment 2 Leon Ho 2005-07-25 05:39:19 UTC
Russian main feature is ACKed (bug 130962), but it is missing acks on this
individual bug. Confirmed with PM/QA/Devel stakeholders on adding back the
missing acks and add to U2CanFix tracker.

Comment 4 Andrew Martynov 2005-07-29 12:45:04 UTC
If required I can help to migrate some new translated strings from HEAD Fedora
translation cvs into RHEL4 branch.

I did latest updates of translation of anaconda-help.


Note You need to log in before you can comment on or make changes to this bug.